org.apache.xalan.xsltc.cmdline.getopt

## Class GetOptsException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - org.apache.xalan.xsltc.cmdline.getopt.GetOptsException

All Implemented Interfaces:
  java.io.Serializable

    public class GetOptsException
    extends java.lang.Exception

Author:
  G Todd Miller
See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`GetOptsException(java.lang.String msg)`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### GetOptsException

    public GetOptsException(java.lang.String msg)